@charset "utf-8";
/* CSS Document */
html {font-size: 100%}
 
body {font-size: 1em;
font-family: Cambria, Georgia, serif;
}

a{
	text-decoration:none;
	font-weight:600;
	font-style:italic;
	color:#F90;
	}

#outer_text {
	position: relative;
	width: 100%;
	max-width: 30em; /*480/16*/
	height: 15.75em;/* 252/16*/
	background: #6CF; 
	}
	
p {
	position: relative;
	width: 100%;
	max-width: 30em; /*310/16*/
	padding: 1.25em 1em 1em 1em;
	border-top:dotted #003399 2px;
}

h1{
	font-size: 1.75em;
	padding: 1em 0.5em 0.5em 0.25em;
	color:#369;
	}	
	
h2{
	font-size: 1.25em;
	padding: 0.5em 0.5em 0.25em 0.25em;
	color:#369;
	}	
	
#MainPromo ul{
	list-style-type: none;  /*removes the bullet from the list */
	max-width: 63.375em;/*59.375em*/
	margin-top: -1em;
	padding-left: 2.5em;
}


li{
	font-weight:600;
	display: inline-block;
    padding: 0.5em 0.2em 1.5em 0.75em ;}	

.textDetail{
	font-weight:500;
	color:#666;
	font-style:italic;
	}
	
@media only screen and (min-width: 481px) {	
	#outer_text {
	position: relative;
	width: 100%;
	max-width: 59.375em; /*480/16*/
	height: 15.75em;/* 252/16*/
	background: #6CF; 
	}


	
p  {
	position: relative;
		width: 100%; /*310/16*/
		max-width: 59.75em;
	padding: 1.25em 1em 1em 1em;
	background-size:contain;
}
}

nav a{
	padding-left: 1.5em;
	margin: 0.5em 0.5em 0.5em 0;
    color: #333;
    font-weight: 500;
	text-decoration:none;
	}

.site{
	clear: both;
	float: left;
	padding: 0.5em 0 0.5em 0;
	width: 100%;
	max-width: 79.45em; /*59.375em: 950/16*/ 
	display: block;
	line-height: 1.5em;
	font-size: 0.8em;
	text-transform: uppercase;
	
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
	background:#F93;
	}

#copyright{
	float: right;
	font-size: 0.75em;
	padding-right: 1em;
	padding-top: 0.35em;
	margin-top: -2.25em;
	}
	
